--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
full_name: MiniTest::Assertions#assert_raises
is_singleton: false
name: assert_raises
params: (*exp) {|| ...}
visibility: public
